.pf1.sheet.item {
	& form {
		& .koboldworks.kbwks-item-summary {
			&.summary-editor {
				flex: 0 2em;
				min-height: 2em;
				max-height: 2em;

				display: flex;
				flex-direction: row;

				overflow: hidden;
			}

			& label.kbwks-summary-label {
				flex: 0;
			}

			& input.kbwks-summary-input {
				flex: 1;
				width: auto;
				height: 1.5em;
			}
		}

		& .tab {
			&.koboldworks-item-summary-layout-correction {
				overflow: hidden;

				& .description-container {
					overflow: hidden auto;
				}
			}
		}
	}
}

.kbwks-summary:hover > .kbwks-item-summary.tooltip {
	opacity: 1;
}

.kbwks-item-summary.tooltip {
	transition: opacity 0.15s ease;
	pointer-events: none;
	max-height: unset;
	flex: unset;
	position: fixed;
	z-index: 100000;
	/*display: none;*/
	opacity: 0;
	/*white-space: nowrap;*/
	box-shadow: 0 0 7px rgba(0, 0, 0, 0.8);
	line-height: 1.5em;
	padding: 0.3em 0.7em;
	background-color: rgb(235, 230, 230);
	color: black;
	/*text-shadow: 0 0 2px white;*/
	/*margin-top: 1.3em;*/
	max-width: 32em;
	border: 1px solid rgb(80, 80, 80);
	border-radius: 7px;
	text-shadow: none;

	white-space: pre-wrap;

	.kbwks-stripped-inline-roll {
		border: 1px solid black;
		border-radius: 4px;
		border-style: outset;
		padding: 0.1em 0.2em;
		background-color: rgba(0, 0, 0, 0.05);
		line-height: unset;
	}
}
